TAX3-MIB
66 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproduct | |||
| 1.3.6.1.4.1.211.1.127 | Nodenonos | |||
| 1.3.6.1.4.1.211.1.127.1 | NodenonosBase | |||
| 1.3.6.1.4.1.211.1.127.1.1 | NodenonosSystem | |||
| 1.3.6.1.4.1.211.1.127.1.1 | NodenosError | Some errors occurred in this switch. | ||
| 1.3.6.1.4.1.211.1.127.1.1.1 | ScalarnosResetSystem | read-write | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2 | NodenonosSystemError | |||
| 1.3.6.1.4.1.211.1.127.1.2.1 | ScalarnosSystemErrorPoint | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.2 | ScalarnosSystemErrorText1 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.3 | ScalarnosSystemErrorText2 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.4 | ScalarnosSystemErrorText3 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.5 | ScalarnosSystemErrorText4 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.6 | ScalarnosSystemErrorText5 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.7 | ScalarnosSystemErrorText6 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.8 | ScalarnosSystemErrorText7 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.9 | ScalarnosSystemErrorText8 | read-only | optional | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.10 | ScalarnosSystemErrorText9 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.11 | ScalarnosSystemErrorText10 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.12 | ScalarnosSystemErrorText11 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.13 | ScalarnosSystemErrorText12 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.14 | ScalarnosSystemErrorText13 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.15 | ScalarnosSystemErrorText14 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.16 | ScalarnosSystemErrorText15 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.17 | ScalarnosSystemErrorText16 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.18 | ScalarnosSystemErrorText17 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.19 | ScalarnosSystemErrorText18 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.20 | ScalarnosSystemErrorText19 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.1.2.21 | ScalarnosSystemErrorText20 | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.13 | NodenonosLineset | |||
| 1.3.6.1.4.1.211.1.127.13.1 | NodenosLineset | |||
| 1.3.6.1.4.1.211.1.127.13.1.1 | TablenosLinesetTable | not-accessible | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.13.1.1.1 | RownosLinesetEntry | not-accessible | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.13.1.1.1.1 | ColumnnosLinesetIndex | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.13.1.1.1.2 | ColumnnosLinesetId | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.13.1.1.1.4 | ColumnnosLinesetStatus | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.22 | NodenosDualPower | |||
| 1.3.6.1.4.1.211.1.127.22.1 | NodedualPowerBase | |||
| 1.3.6.1.4.1.211.1.127.22.1.1 | ScalardualPowerSet | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.22.2 | NodedualPowerState | |||
| 1.3.6.1.4.1.211.1.127.22.2.1 | TabledualPowerStateTable | not-accessible | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.22.2.1.1 | RowdualPowerStateEntry | not-accessible | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.22.2.1.1.1 | ColumndualPowerStateUnitIndex | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.22.2.1.1.2 | ColumndualPowerStateUnit | read-only | mandatory | Refer to attached file ('TAX3_MIB_OBJECT_Description.txt') for the meaning and the value of this object. |
| 1.3.6.1.4.1.211.1.127.71 | NodenosSystemInfo | |||
| 1.3.6.1.4.1.211.1.127.71.10 | NodenosSystemActualPowerConsumption | |||
| 1.3.6.1.4.1.211.1.127.71.10.1 | ScalarnosSystemActualPowerConsumptionValue | read-only | mandatory | An INTEGER type object shows power consumption. When this feature is not supported, 0 is set. |
| 1.3.6.1.4.1.211.1.127.71.10.2 | ScalarnosSystemActualPowerConsumptionUnit | read-only | mandatory | A DisplayString type object, shows unit of power consumption 'W'. |
| 1.3.6.1.4.1.211.1.127.71.10.3 | ScalarnosSystemActualPowerMinPollingInterval | read-only | mandatory | An INTEGER type object shows minimum time of interval to get above object. Unit of value is a second. This value also shows interval of update. (It's meaningle… |
| 1.3.6.1.4.1.211.1.127.71.11 | NodenosSystemAirFlow | |||
| 1.3.6.1.4.1.211.1.127.71.11.1 | ScalarnosSystemExhaustAirFlowValue | read-only | mandatory | An INTEGER type object shows air flow. When this feature is not supported, 0 is set. |
| 1.3.6.1.4.1.211.1.127.71.11.2 | ScalarnosSystemExhaustAirFlowUnit | read-only | mandatory | A DisplayString type object, shows unit of air flow 'CMH', cubic meter per hour. |
| 1.3.6.1.4.1.211.1.127.71.11.3 | ScalarnosSystemExhaustAirFlowMinPollingInterval | read-only | mandatory | An INTEGER type object shows minimum time of interval to get above object. Unit of value is a second. This value also shows interval of update. (It's meaningle… |
| 1.3.6.1.4.1.211.1.127.71.12 | NodenosSystemAmbientTemperature | |||
| 1.3.6.1.4.1.211.1.127.71.12.1 | ScalarnosSystemAmbientTemperatureValue | read-only | mandatory | A DisplayString type object shows air flow. When this feature is not supported, 0 is set. |
| 1.3.6.1.4.1.211.1.127.71.12.2 | ScalarnosSystemAmbientTemperatureUnit | read-only | mandatory | A DisplayString type object, shows unit of temerature 'degC'. |
| 1.3.6.1.4.1.211.1.127.71.12.3 | ScalarnosSystemAmbientTemperatureMinPollingInterval | read-only | mandatory | An INTEGER type object shows minimum time of interval to get above object. Unit of value is a second. This value also shows interval of update. (It's meaningle… |
| 1.3.6.1.4.1.211.1.127.71.13 | NodenosSystemPowerSource | |||
| 1.3.6.1.4.1.211.1.127.71.13.1 | ScalarnosSystemPowerSourceType | read-only | mandatory | A DisplayString type object, shows type of input power, such as 'AC' or 'DC'. When this feature is not supported, (NULL) will be set. |
| 1.3.6.1.4.1.211.1.127.71.13.2 | ScalarnosSystemPowerSourcePhase | read-only | mandatory | An Integer type object, shows type of phase of input power, such as 2, single phase, or 3, 3 phase. When this feature is not supported, 0 will be set. |
| 1.3.6.1.4.1.211.1.127.71.13.3 | ScalarnosSystemPowerSourceVoltage | read-only | mandatory | An Integer type object, shows input voltage, such as 100 or 200. When this feature is not supported, 0 will be set. |
| 1.3.6.1.4.1.211.1.127.71.14 | NodenosSystemPermittedPowerConsumption | |||
| 1.3.6.1.4.1.211.1.127.71.14.1 | ScalarnosSystemPermittedPowerConsumptionValue | read-only | mandatory | An INTEGER type object shows maximum power consumption which will consume maximum power over variety of configurations. When this feature is not supported, 0 i… |
| 1.3.6.1.4.1.211.1.127.71.14.2 | ScalarnosSystemPermittedPowerConsumptionUnit | read-only | mandatory | A DisplayString type object, shows unit of power consumption 'W'. |
| 1.3.6.1.4.1.211.1.127.118 | Nodepineapple | |||
| 1.3.6.1.4.1.211.1.127.118.95 | Nodetax3 |